package com.example.his.api;

import cn.hutool.core.date.DateField;
import cn.hutool.core.date.DateTime;
import cn.hutool.core.date.DateUtil;
import cn.hutool.core.map.MapUtil;
import com.ql.util.express.DefaultContext;
import com.ql.util.express.ExpressRunner;

import java.math.BigDecimal;
import java.util.HashMap;

public class TestRule {
    public static void main(String[] args) throws Exception {
        HashMap map = new HashMap() {{
            put("n1", 10);
            put("n2", 20L);
        }};

        Integer n2 = MapUtil.getInt(map, "n2");
        System.out.println(n2);
    }
}